# 后台服务地址
# VITE_HTTP_PROXY_TARGET=http://localhost:10086
# VITE_HTTP_PROXY_TARGET=http://192.168.2.124:10086
VITE_HTTP_PROXY_TARGET=http://192.168.2.2:8808

# VITE_HTTP_PROXY_TARGET=https://s2.njzscloud.com/api/
# VITE_HTTP_PROXY_TARGET=https://chengdu.njzscloud.com/api
VITE_WS_PROXY_TARGET=ws://localhost:10086
